<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>~~~Current Playlist~~~</title>
<link rel="stylesheet" type="text/css" href="pda.css">

<SCRIPT language=javascript>
<!--hide
function doaction(Action)
	{
	window.location = Action;	
	}
function ChangeRemote()
	{
	NewRemote = document.getElementById("Remote");
	QueryID = document.getElementById("Q1");
	QueryID.value = NewRemote.value;
	RemoteChange.submit();
	}


//
-->
</SCRIPT>
</head>

<body>

<form id=RemoteChange action=playlistaction><input type=hidden name=Action value=none><input type=hidden name=RemoteID id=Q1></form>

<div align=center>
<input type=button value="~~~PlayLists~~~" onclick="javascript:doaction('showplaylists')">
<input type=button value="~~~Main Menu~~~" onclick="javascript:doaction('mainmenu')"><br>
~~~Controlling:~~~<select id=Remote name="RemoteID" size=1 onchange="js:ChangeRemote()">!!!Remotes!!!</select>
<font face="Arial Narrow" size="1"><table id="playlist2" width=240>
<tr><td colspan=4>
	<iframe name="I1" height="42" width=98% src="remoteframe?Size=small" scrolling="no">!!!
	Your browser does not support inline frames or is currently configured not to display inline frames.
	</iframe></td></tr>
	<tr><td colspan=4 align=center id=controls>
<input type=button value="~~~Prev~~~" onclick="javascript:doaction('playlistaction?Action=previous')">
<input type=button value="~~~Stop~~~" onclick="javascript:doaction('playlistaction?Action=stop')">
<input type=button value="~~~Play/Pause~~~"  onclick="javascript:doaction('playlistaction?Action=play-pause')">
<input type=button value="~~~Next~~~" onclick="javascript:doaction('playlistaction?Action=next')">
<input type=button value="~~~Clear~~~"  onclick="javascript:doaction('playlistaction?Action=clear')">
<input type=button value="~~~Shuffle~~~"  onclick="javascript:doaction('playlistaction?Action=shuffle')"></td></tr>
	!!!PlayList!!!
</table></font>
</div>
</body>

</html>